div.title.przedmioty_scisle {
    background:url("/../images/lewetytuly/mistrzowie/przedmioty_scisle.png") no-repeat;
}
div.title.przedmioty_humanistyczne {
    background:url("/../images/lewetytuly/mistrzowie/przedmioty_humanistyczne.png") no-repeat;
}
div.title.nauki_przyrodnicze {
    background:url("/../images/lewetytuly/mistrzowie/nauki_przyrodnicze.png") no-repeat;
}
div.title.inne {
    background:url("/../images/lewetytuly/mistrzowie/inne.png") no-repeat;
}


div.content .element {
    border:solid 3px #faa700;
}
div.content .element span.abs {
    background:url('/../images/parki/mainnews/turystykabg.png');
}
div.content .element:hover span.abs {
    background:#faa700;
}

#jednostkiRightSide .zglosKandydata {
    background:url("/../images/parki/zglos_kandydata.png") #faa700!important;
}

#szukajJednostki {
    background:url("/../images/lupa.png") no-repeat 123px 4px #faa700!important;
}

#szukajJednostki .fraza {
    background:url("/../images/parki/textinputt.jpg")!important;
}

#reklamamala {
    border:solid 3px #faa700!important;
}